1. delt31

    OP delt31 GBAtemp Fan
    Member

    Joined:
    Jul 6, 2003
    Messages:
    395
    Country:
    United States
    Title says it all. I would like to buy this game - how do I do this but not lose my hack? I don't believe backups work. I bought this on steam already too.
     
  2. awalsh053

    awalsh053 Advanced Member
    Newcomer

    Joined:
    Jan 18, 2014
    Messages:
    64
    Country:
    Canada
    spoof 3.65 in henkaku settings if u want to buy from store
     
    Last edited by awalsh053, Jul 26, 2017
  3. Zukov

    Zukov Dinosaur
    Member

    Joined:
    Oct 2, 2016
    Messages:
    307
    Country:
    Chile
    but it won't boot if you aren't in 3.65
     
  4. awalsh053

    awalsh053 Advanced Member
    Newcomer

    Joined:
    Jan 18, 2014
    Messages:
    64
    Country:
    Canada
    sorry buying a second vita is the only way around that one bro
     
  5. MavenAZ

    MavenAZ Newbie
    Newcomer

    Joined:
    Nov 21, 2016
    Messages:
    5
    Country:
    United States
    Hello,

    All you have to do is spoof 3.65 to buy it on PSN. Then, the game will boot because it does not require FW higher than 3.60.

    I have done this myself. Actually, one of the only reasons I even stick on 3.60 is for overclocking. Be aware, this game does not work with the OC plugin. I have tried numerous times without luck.
     
  6. Tom Bombadildo

    Tom Bombadildo Dick, With Balls
    Reviewer

    Joined:
    Jul 11, 2009
    Messages:
    13,630
    Country:
    United States
    Correct, the game boots on 3.60, the only reason we don't have non-legit versions of the game is because it's undumpable, not because it requires a higher firmware.
     
    Zukov and awalsh053 like this.
  7. SuperDan

    SuperDan Im Aware ... Im Unaware
    Member

    Joined:
    Aug 17, 2016
    Messages:
    2,448
    Country:
    United States
    the game is way over hyped anyway .. bullet sponge bosses to the max mehh
     
  8. Quantumcat

    Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    Is there somewhere to be able to tell what games require which firmware? I'd love to buy the Nonary Games but I'm not sure if it requires higher than 3.60
     
  9. Alex658

    Alex658 GBAtemp Maniac
    Member

    Joined:
    Jun 4, 2010
    Messages:
    1,197
    Country:
    Venezuela
    Does anybody even know what is it that it makes it undumpable?

    I remember something about the dumped eboot not being dumped right. Is it possible this game had more advanced AP than sony's 1st party titles?
     
  10. CMDreamer

    CMDreamer GBAtemp Advanced Fan
    Member

    Joined:
    Oct 29, 2014
    Messages:
    852
    Country:
    Mexico
    I would like to know what makes this game (and any other for that matter) "undumpable". Can someone please explain more in a more detailed way? (technically speaking is welcome).
     
  11. barak06

    barak06 GBAtemp Regular
    Member

    Joined:
    Apr 4, 2014
    Messages:
    264
    Country:
    France
    yeah me too ! And what about Darkest dungeon for example, is firm > 3.60 needed ? And why is there no way to bypass.
     
  12. Quantumcat

    Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    Games that require higher firmwares probably rely on services only present in the higher firmware. Or maybe expect certain memory locations or something that changed with the firmware update. I don't know. But if it isn't a simple flag check (that we can spoof to say it is 3.65) I don't think it is something that we can get around (unless Vita gets emuNAND).
     
    barak06 likes this.
  13. Tom Bombadildo

    Tom Bombadildo Dick, With Balls
    Reviewer

    Joined:
    Jul 11, 2009
    Messages:
    13,630
    Country:
    United States
    It's something with the way Maidump (and Vitamin) dump games, that's about all I really know. I doubt it has anything to do with Anti-piracy, it's more than likely the dumpers themselves which are the issue (as they're not exactly "clean", so to speak). It's similar to the reason why some games couldn't be dumped on Vitamin v1, but Vitamin 2 can.

    Games that require 3.61 or higher are undumpable because they use different encryption keys. Sony essentially "changed the locks", so the old keys on 3.60 can't decrypt the eboot and the game can't be played. The problem with some 3.60 or lower games being undumpable is, as I mentioned above, simply because the dumpers are missing some sort of function that results in an error in being dumped.
     
    MavenAZ likes this.
  14. Pandaxclone2

    Pandaxclone2 Pokemon Sprite Artist Hobbyist
    Member

    Joined:
    Aug 17, 2015
    Messages:
    1,112
    Country:
    Australia
    It's quite annoying when a PS Vita game you've purchased is 3.60+ but its japanese release is 3.60. I do hope the PS Vita hacking community can eventually find a workaround, even if it's just being able to play the legit games/carts.
     
  15. CMDreamer

    CMDreamer GBAtemp Advanced Fan
    Member

    Joined:
    Oct 29, 2014
    Messages:
    852
    Country:
    Mexico
    Oh OK, I understand. That might be also the reason why version spoofing doesn't work when trying to play 3.60+ games using Henkaku/TaiHen. Thanks!
     
  16. Bernhard

    Bernhard Psycho
    Member

    Joined:
    May 2, 2016
    Messages:
    797
    Country:
    United States
    r
    tbh the game is well done but yeah overhyped af
     
    SuperDan likes this.
  17. delt31

    OP delt31 GBAtemp Fan
    Member

    Joined:
    Jul 6, 2003
    Messages:
    395
    Country:
    United States
    revisiting this b/c game is on sale. So I can spook my vita so I can log online with it, buy from psn and then return back to normal? Best tutorial for spoof? thanks
     
  18. Tom Bombadildo

    Tom Bombadildo Dick, With Balls
    Reviewer

    Joined:
    Jul 11, 2009
    Messages:
    13,630
    Country:
    United States
    Logging in to PSN no longer works, your account will likely be deactivated and you won't be a legitimate to play the game.

    However, a new way to play pirated games is being worked on and is mostly finished, which will allow for clean dumps, meaning Axiom Verge will run without issue once the method is fully released.
     
  19. delt31

    OP delt31 GBAtemp Fan
    Member

    Joined:
    Jul 6, 2003
    Messages:
    395
    Country:
    United States
    Do any of the newly released software in the past few days allow the backup of this game to be played?
     
  20. SuperDan

    SuperDan Im Aware ... Im Unaware
    Member

    Joined:
    Aug 17, 2016
    Messages:
    2,448
    Country:
    United States
    yeah dude play it now using the new noDRM plug in !! get at it !!
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Hacked, Still, Axoim